libopenssl-static-devel-1.0.1m-1.mga4.i586.rpm


Advertisement

Description

libopenssl-static-devel - Secure Sockets Layer communications static libs

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates i586
Package name libopenssl-static-devel
Package version 1.0.1m
Package release 1.mga4
Package architecture i586
Package type rpm
Installed size 13.37 MB
Download size 2.90 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The static libraries needed to compile apps with support for various
cryptographic algorithms and protocols, including DES, RC4, RSA and SSL.

Alternatives

Package Version Architecture Repository
libopenssl-static-devel-1.0.1p-1.mga4.i586.rpm 1.0.1p i586 Mageia Core Updates
libopenssl-static-devel-1.0.1o-1.mga4.i586.rpm 1.0.1o i586 Mageia Core Updates
libopenssl-static-devel-1.0.1k-1.mga4.i586.rpm 1.0.1k i586 Mageia Core Updates
libopenssl-static-devel-1.0.1e-8.8.mga4.i586.rpm 1.0.1e i586 Mageia Core Updates
libopenssl-static-devel-1.0.1e-8.7.mga4.i586.rpm 1.0.1e i586 Mageia Core Updates
libopenssl-static-devel-1.0.1e-8.6.mga4.i586.rpm 1.0.1e i586 Mageia Core Updates
libopenssl-static-devel-1.0.1e-8.5.mga4.i586.rpm 1.0.1e i586 Mageia Core Updates
libopenssl-static-devel-1.0.1e-8.4.mga4.i586.rpm 1.0.1e i586 Mageia Core Updates
libopenssl-static-devel-1.0.1e-8.2.mga4.i586.rpm 1.0.1e i586 Mageia Core Updates
libopenssl-static-devel-1.0.1e-8.mga4.i586.rpm 1.0.1e i586 Mageia Core
libopenssl-static-devel - - -

Requires

Name Value
libopenssl-devel == 1.0.1m-1.mga4

Provides

Name Value
libopenssl-static-devel -
libopenssl-static-devel == 1.0.1m-1.mga4
libopenssl-static-devel(x86-32) == 1.0.1m-1.mga4
openssl-static-devel == 1.0.1m-1.mga4

Obsoletes

Name Value
libopenssl0.9.7-static-devel -
libopenssl0.9.8-static-devel -
libopenssl1.0.0-static-devel -

Download

Type URL
Binary Package libopenssl-static-devel-1.0.1m-1.mga4.i586.rpm
Source Package openssl-1.0.1m-1.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libopenssl-static-devel rpm package:
    # urpmi libopenssl-static-devel

Files

Path
/usr/lib/libcrypto.a
/usr/lib/libssl.a

Changelog

See openssl-1.0.1m-1.mga4.i586.rpm changelog.

See Also

Package Description
libopenssl1.0.0-1.0.1e-8.2.mga4.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.1e-8.4.mga4.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.1e-8.5.mga4.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.1e-8.6.mga4.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.1e-8.7.mga4.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.1e-8.8.mga4.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.1k-1.mga4.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.1m-1.mga4.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.1o-1.mga4.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.1p-1.mga4.i586.rpm Secure Sockets Layer communications libs
libopenvas-devel-6.0.3-1.mga4.i586.rpm Development files for openvas-libraries
libopenvas6-6.0.3-1.mga4.i586.rpm Support libraries for Open Vulnerability Assessment (OpenVAS) Server
libopenvpn-devel-2.3.2-3.1.mga4.i586.rpm Development package for OpenVPN plugins
liborcus-devel-0.7.0-4.mga4.i586.rpm Development files for liborcus
liborcus-tools-0.7.0-4.mga4.i586.rpm Tools for working with Orcus
Advertisement
Advertisement